AnsweredAssumed Answered

Aster Development Environment - Eclipse and Java versions

Question asked by dan marshall on Feb 9, 2017
Latest reply on Feb 27, 2017 by Aster Community Team

The only versions of ADE I can find to download have ancient versions of Eclipse (3.5.1) that only supports Java 6. I need to write Java 7+ code.

 

Where can I download the latest ADE?

Outcomes